package com.ssj.service.weixin.goup.request;

import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;


public class GoupTestingRequest extends BaseRequest {
	
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "score", value = "分数值", required = true)
    private Integer score;
    
    //测试的对象/(1:小孩2:家长)
    @ApiModelProperty(name = "type", value = "第几站", required = true)
    private Integer type;
    
    @ApiModelProperty(name = "trainDay", value = "第几关卡", required = false)
    private Integer trainDay;
    
    

	public Integer getTrainDay() {
		return trainDay;
	}

	public void setTrainDay(Integer trainDay) {
		this.trainDay = trainDay;
	}

	public Integer getScore() {
		return score;
	}

	public void setScore(Integer score) {
		this.score = score;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}
    
    
    
	

}
